package GUIAnwendungen.Meine_GUI_Chat;

import java.util.ArrayList;

public class User {
	private String name;

	private int id;
	private String nachricht;
	private static int ID = 100;
	private  ArrayList<String> nachrichten;
	
	public User(String name) {
		super();
		this.name = name;
		this.id = ID++;
		nachrichten = new ArrayList<>();
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	
	public int getId() {
		return id;
	}
	
	public String getNachricht() {
		return nachricht;
	}

	public void setNachricht(String nachricht) {
		this.nachricht = nachricht;
	}
	
	
}
